## rust-riffdiff 3.6.0

=== debian/changelog ===
rust-riffdiff (3.6.0-1) unstable; urgency=medium

  * Package riffdiff 3.6.0 from crates.io using debcargo 2.7.11
  * Initial release. (Closes: #1118573)

 -- Moritz Bauer <moritz.bauer.06@gmx.de>  Mon, 24 Nov 2025 22:04:07 +0100
