=== debian/control ===
Source: rust-riffdiff
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-backtrace-0.3+default-dev,
 librust-bytecount-0.6+default-dev (>= 0.6.2-~~),
 librust-clap-4+default-dev (>= 4.5.26-~~),
 librust-clap-4+derive-dev (>= 4.5.26-~~),
 librust-itertools-0.13+default-dev,
 librust-log-0.4+default-dev,
 librust-log-0.4+std-dev,
 librust-num-cpus-1+default-dev (>= 1.13.0-~~),
 librust-once-cell-1+default-dev,
 librust-regex-1+default-dev,
 librust-rustversion-1+default-dev,
 librust-similar-2+default-dev (>= 2.6.0-~~),
 librust-threadpool-1+default-dev (>= 1.8.1-~~),
 librust-url-2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Moritz Bauer <moritz.bauer.06@gmx.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/riffdiff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/riffdiff
Homepage: https://github.com/walles/riff/#readme
X-Cargo-Crate: riffdiff

Package: riff
Architecture: any
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Diff filter highlighting changed line parts
 Riff is a wrapper around ´diff´ that highlights which parts of lines have
 changed.
